# Category

Represents a certain group of test cases or fixtures.

### Parameters

Attribute | Type | Description | Required
--- | --- | --- | ---
name | string | A name of a category, or comma-separated list of names. | True
if | bool | If true then the category will be processed; otherwise, skipped. The default is true. | False
unless | bool | If true then the category will be skipped; otherwise, processed. The default is false. | False

### Requirements

Assembly: NAnt.NUnit2Tasks (0.90.3780.0)